| My Project

Public Member Functions | Properties | List of all members
WpfApp1.InfoUtilisateur Class Reference

Logique d'interaction pour InfoUtilisateur.xaml More...

Inheritance diagram for WpfApp1.InfoUtilisateur:

## Public Member Functions
| InfoUtilisateur ()
| Page qui permet à un utilisateur de voir ses informations

## Properties
ManagerUsers | MgrUser`[get]`
| ManagerUser lié à celui de l'app
Personne | pers`[get, set]`
| L'utilisateur qui permettra de mettre les informations de la page à jour

## Detailed Description

Logique d'interaction pour InfoUtilisateur.xaml

The documentation for this class was generated from the following file:

- WpfApp1/InfoUtilisateur.xaml.cs